using System.Text.Json.Serialization;

namespace JSMR.Infrastructure.Integrations.DLSite.Models;

public class ProductRateCountDetail
{
    [JsonPropertyName("review_point")]
    public int ReviewPoint { get; set; }

    [JsonPropertyName("count")]
    public int Count { get; set; }

    [JsonPropertyName("ratio")]
    public int Ratio { get; set; }
}